﻿.arrow-div {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}
/* widths */
/* bootstrap vars */
/* engine */
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
/*#region =============== Common ============= */
body > .content.first {
  background: #e2e2e2;
}
.deal-tag-icon {
  background-image: url('data:;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAeCAYAAAAy2w7YAAADS0lEQVRIibXWfajeYxgH8M95LB0i71EO4mibthGNnZqyw1lYssWalyj8QetkEU5KIfL2jz+GJiGSt9Ry0hkzpmbLrDX5Q5qX2Zy94AjHZmcOxh/X9es8fuf5PefJy1W/7ue53773dV3f63vfbW+sWKnCbkEv5mJr1aRWrdZkbBFOxcn/FmQioCnZfvF/Ah2Z315s/y+AJlX0F95sxWQcjw4ci314G5v/KVAnFmNqfkVfP3YIz3biUNyJ17EEf7QCVITuHKzDbizD+9m/DPPxAN7N8Q8xIw/xouqo/M3akt4b8RDacTXOxjFN1q3PAzyLkVzz20QeHYJpWJELT0Fbjv9csa4LA7gBB+LVbJsCdWAQx+XkS3FQjl/bZO1MvImb8v9rzcBqOAFfZ7tPJH0/vhQhamZniUj0YhTLq8AKoO3ZtgvpmYFzBbvqbRTflfrOTM+WYI9gaXsV0KAIITwoGLYBt5bmL85Tl+0MrMr5PwjqH1wFdGJdf2f2l22/oHcjm5YH7BNe99eD1Yeuo9HqknUZy9svuBd3G2PnaXgHd+XhBwqwgnUFGco2hIsE5Z/CLHyGYVwminw5zjdWR1MT7B4hyAOYVEuwGn5tAHS70Lc7RLJ3iUR/gNVYmmDbRE4Lm4z3cF8eqreGtaLKHxE5qLddOEqQYGFuOhObcAGuxHP4HSeV1nbifryE2TU8LOpgWFR6vUj24XF0463ceJbI08tCqvqF5pVzvBdPCx3dXBOFuQivCJW+rg6sR+jg/PRmei7cgCNyo9WYVwLZg4szhAvxRKHea3B5nmxISE8Bdroo4uKO6sK3qt8RuxNkimDlXHxTf8OuFUx6Hj/hKhH7snUI5fizwdiwYOl0QfE5+JzxV/k6LEiwEZGT0QYbrjH+0TKMC4X+9Ym8bikGG70Z1ouYP5MeXdEA7PDS/x9FPruEDHXjq/oJVY+TjSLOT+IAkdBGnhHa1oPzcLMI17bypGbPrU3Cs8dEkS4wvqi/F/XUgxsTbLDRZs2A4CPh2VIcJmg+kmNDCTAP14tw7ajaaCIg+Dg3fBRH4xKhb93iNr4mf+9stklLLxh8IkK0Ci8IotwmlGGO8ZfhOGvFo8I+FarQJqRqC2a3AgJ/AWjiyEGnIgsKAAAAAElFTkSuQmCC');
  height: 30px;
  width: 26px;
  display: inline-block;
}
/*#endregion */
/*#region =============== Steps ============= */
.steps > div {
  line-height: 50px;
  font-size: 16px;
}
.steps > div:before {
  float: right;
  display: block;
  font-size: 27pt;
  font-weight: bold;
  margin-left: 10px;
}
.steps > div.active:before {
  color: #5898c0;
}
.steps .step1:before {
  content: '1';
}
.steps .step2:before {
  content: '2';
}
/*#endregion */
/*#region ============ Benefits =========== */
.lang-heb ul.bp-benefits-holder {
  font-size: 1em;
}
.lang-heb ul.bp-benefits-holder > li i {
  line-height: 0.8;
}
.lang-heb ul.bp-benefits-holder > li .enl:not(.gray-text):after {
  content: "";
}
.lang-fre ul.bp-benefits-holder > li .enl:not(.gray-text):before {
  display: none;
}
.lang-fre ul.bp-benefits-holder > li .enl:not(.gray-text):after {
  display: none;
}
ul.bp-benefits-holder {
  background-color: #152128;
  list-style: none;
  padding: 25px 10px;
  color: #fff;
  font-size: 0.875em;
  margin-top: -10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
ul.bp-benefits-holder > li:not(.header) {
  position: relative;
  padding-right: 25px;
}
ul.bp-benefits-holder > li .enl:not(.gray-text):before {
  content: "- ";
}
ul.bp-benefits-holder > li .enl:not(.gray-text):after {
  content: " & ";
}
ul.bp-benefits-holder > li.header {
  font-weight: bold;
}
ul.bp-benefits-holder > li .extra-comment {
  display: block;
  font-size: 85%;
  height: 0;
}
ul.bp-benefits-holder > li .asterix {
  display: none;
}
ul.bp-benefits-holder > li i {
  font-style: normal;
  font-weight: bold;
  color: #000;
  font-size: 1.5em;
  text-align: center;
  border-radius: 50%;
  background-color: #5898c0;
  height: 20px;
  width: 20px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -10px;
  line-height: 1;
}
/*#endregion */
/*#region =============== SEARCH SUMMARY ============= */
.summary-line {
  margin: 0;
  padding: 10px;
  border: 1px solid #000;
  margin-bottom: 10px;
}
.summary-line .btn {
  margin-top: 10px;
  width: 100%;
  background: #444d53;
  color: #fff;
  border-radius: 0;
}
.search-summary .dates {
  padding: 0 0 15px 0;
}
.search-summary .edit-search {
  cursor: pointer;
}
.search-summary .dates i {
  width: 40px;
  height: 40px;
  float: right;
  display: block;
  margin-top: 10px;
}
.search-summary .dates .summary-text.departure {
  float: right;
}
.search-summary .dates span.day {
  font-size: 60px;
  float: right;
  line-height: 50px;
  padding: 0 10px;
}
.search-summary .dates span.day-name,
.search-summary .dates span.month-year {
  line-height: 1;
}
.search-summary .edit-search > span {
  float: left;
}
.pc-info {
  margin: 0 3px;
}
.room-prev .room-number {
  font-size: 14pt;
  margin-top: -5px;
  /*> span[data-num="1"] {
            display: none;
        }*/
}
.room-prev .room-price-holder {
  border-top: 1px solid #d9d4be;
  display: block;
}
.room-prev .booking-benefits .asterix {
  display: none;
}
.room-prev .booking-benefits .extra-comment {
  font-size: 0.85em;
}
.lang-heb .booking-benefits .extra-comment {
  display: block;
}
.rooms-summary,
.user-details {
  padding: 0 15px;
  background: #FFF;
  z-index: 2;
}
.search-summary h2,
.user-details h2 {
  font-size: 20px;
  text-align: center;
  color: #152128;
  padding: 8px 0;
}
.grey-select {
  width: 100%;
  display: block;
  height: 46px;
  background: transparent;
  border-radius: 9px;
  border: 1px solid #8A8A8A;
}
.rooms-prev-total {
  background: #d9d4be;
  overflow: hidden;
  width: 100%;
}
.room-prev .room-number .checked {
  float: left;
  color: green;
}
.rooms-summary #booking-engine-holder {
  display: none;
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  margin-bottom: 12px;
  margin-right: -15px;
  border: none;
  box-shadow: none;
}
/*#region Sepcial Services */
.selected-room-services {
  font-size: 14px;
}
.selected-room-services > .room-service {
  position: relative;
  padding-right: 10px;
}
.selected-room-services > .room-service .close-icon {
  height: 10px;
  width: 10px;
  background-size: 10px;
  position: absolute;
  top: 0;
  right: -5px;
  bottom: 0;
  margin: auto;
}
.selected-room-services > .room-service > span:not(.price) {
  max-width: 70%;
  display: inline-block;
}
.selected-room-services span.price {
  display: inline-block;
  float: left;
  font-weight: bold;
}
.special-services {
  text-align: center;
  margin: auto;
  width: 50%;
  padding-top: 50%;
}
.special-services > i {
  font-style: normal;
  color: #5898c0;
  display: block;
  text-align: center;
  font-size: 2em;
  border: 2px #5898c0 solid;
  width: 30px;
  height: 30px;
  line-height: 26px;
  border-radius: 4px;
  margin: 0 auto;
}
.special-services .add-special-servies-button {
  background: #5898c0;
  color: #fff;
  font-size: 1.2em;
  padding: 5px 0;
}
.special-services .add-special-servies-button > span > u {
  height: 7px;
  width: 7px;
  display: inline-block;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  vertical-align: middle;
  margin-right: 5px;
}
.special-services .add-special-servies-button > span > u {
  transform: rotate(-45deg);
}
.special-services > label {
  font-size: 1.2em;
  padding: 10px 0;
}
.special-services-selection .close-icon.dark {
  margin-top: 20px;
}
.special-services-selection #sp-finish {
  float: left;
  margin-bottom: 25px;
  background-color: #444d54;
  padding: 5px 10px;
  font-size: 22px;
}
.special-services-selection .special-room-services .panel-heading {
  background-color: #444d54;
}
.special-services-selection .special-room-services .panel-heading .panel-title a {
  color: #fff;
  display: block;
  width: 100%;
}
.special-services-selection .special-room-services .panel-heading .panel-title a:hover,
.special-services-selection .special-room-services .panel-heading .panel-title a:visited,
.special-services-selection .special-room-services .panel-heading .panel-title a:active {
  color: #fff;
}
.special-services-selection .special-room-services .panel-heading .panel-title i {
  float: left;
}
.special-services-selection .special-room-services .carousel-control {
  background: none;
  width: 0;
}
.special-services-selection .special-room-services .carousel-control > span {
  color: #000;
  font-size: 1em;
  top: 25%;
}
.special-services-selection .special-room-services .carousel-control.left {
  left: -20px;
}
.special-services-selection .special-room-services .carousel-control.right {
  right: -20px;
}
.special-services-selection .special-room-services .panel-collapse > .panel-body {
  padding: 30px;
}
.special-services-selection .special-room-services .sp-title {
  margin: 10px 0;
  height: 50px;
}
.special-services-selection .special-room-services .service-image {
  min-height: 150px;
  background: #777;
}
.special-services-selection .special-room-services .service-image > img {
  width: 100%;
}
.special-services-selection .special-room-services .sp-selection {
  border-top: 1px solid #777;
  margin-top: 10px;
}
.special-services-selection .special-room-services .sp-selection .sp-counter {
  margin-top: 20px;
  text-align: center;
}
.special-services-selection .special-room-services .sp-selection .sp-counter .sp-count {
  margin: 0 10px;
}
.special-services-selection .special-room-services .sp-selection .sp-counter > div {
  display: inline-block;
  height: 26px;
  width: 26px;
  background-color: #367fad;
  border-radius: 6px;
}
.special-services-selection .special-room-services .sp-selection .sp-counter > div.disabled {
  background-color: #dfdfdf;
  cursor: default;
}
.special-services-selection .special-room-services .sp-selection .sp-total {
  margin-top: 10px;
}
/*#endregion */
/*#region ==================== SEARCH SUMMARY DESKTOP =================*/
@media (min-width: 992px) {
  .rooms-summary .extra-booking-information > .vat {
    font-size: 13px;
  }
  .rooms-summary .extra-booking-information {
    padding-bottom: 10px;
  }
  .booking-advatages {
    padding: 10px;
  }
  .booking-advatages .header {
    margin: 10px 0;
  }
  .booking-advatages > ul {
    list-style-position: inside;
    padding: 0;
  }
  .booking-advatages > ul > li {
    margin: 5px 0;
  }
  .rooms-holder .reservation-info {
    margin-top: -72px;
  }
  .rooms-page .rooms-holder .result-rooms-container {
    right: 25%;
  }
  .rooms-page .rooms-holder .reservation-info {
    margin-top: 0;
    position: fixed;
    width: 250px;
    top: 95px;
  }
  .rooms-page .rooms-holder .reservation-info.engine-opens {
    top: 195px;
  }
  .user-details-holder {
    padding-right: 0;
  }
  .results-info {
    margin-top: 20px;
  }
  .reservation-details-holder {
    padding-right: 0;
  }
  .reservation-details {
    border: 2px solid #152128;
  }
  .room-prev .room-number .room-price {
    float: left;
    font-size: 18px;
  }
  .room-prev .tooltip-inner {
    width: 400px;
  }
  .room-prev .room-price-holder {
    padding-top: 5px;
    margin-top: 5px;
    overflow: hidden;
  }
  .room-prev .room-price-holder .room-price {
    float: left;
  }
  .room-prev .only-room-price {
    border-top: 1px solid #d9d4be;
    margin-top: 5px;
    padding-top: 5px;
    font-size: 15px;
  }
  .room-prev .only-room-price .price {
    display: inline-block;
    float: left;
  }
  .total-price-prev .price-digits-6 {
    font-size: 14px;
  }
  .total-price-prev #total-price {
    float: left;
  }
  .online-header {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .online-benefits ul {
    padding: 0;
    list-style: none;
  }
  .online-benefits ul li {
    margin-bottom: 5px;
  }
  .online-benefits ul .blue-text {
    margin-left: 5px;
  }
  .info-box .important-info {
    margin-top: 30px;
  }
}
/*#endregion */
/*#region ==================== SEARCH SUMMARY MOBILE =================*/
@media (max-width: 991px) {
  .rooms-summary,
  .user-details {
    padding: 0;
  }
  .rooms-holder .reservation-info {
    background: #fff;
    margin-bottom: 2px;
  }
  .summary-line {
    padding: 5px;
  }
  .rooms-summary #booking-engine-holder {
    margin: 0 auto 12px auto;
  }
  .rooms-summary .extra-booking-information > .vat {
    font-size: 13px;
  }
  .rooms-summary .extra-booking-information {
    padding-bottom: 10px;
  }
}
/*#endregion */
/*#endregion */
/*#region =============== Booking Engine ============= */
.engine-opened #main-content .booking-engine-holder {
  display: block;
  margin-bottom: 40px;
}
.booking-engine-holder .best-price-icon-glow {
  display: none;
}
/*#endregion*/
/*#region =============== RESULTS ============= */
.engine-container #booking-engine-holder {
  margin-top: 0;
}
.progress {
  margin: 10px;
}
.progress-bar {
  float: right;
}
.result-resorts {
  min-height: 400px;
  background: #fff;
}
.result-resort header {
  background: #303132;
  color: #fff;
  padding: 7px 10px;
}
.result-resort header h3 {
  margin: 0;
}
.result-resort .asof {
  float: left;
}
.result-resort .asof span {
  font-size: 17pt;
  font-weight: bold;
}
.result-resort .continue-to-rooms {
  float: left;
}
.results,
.results-header,
.special-services-container {
  background: #fff;
}
.results-header {
  margin-top: 15px;
  border-bottom: 2px solid #e2e2e2;
  padding-top: 10px;
  padding-bottom: 10px;
}
.result-rooms-container {
  min-height: 400px;
}
.room-name-title {
  background: #444d53;
  color: #fff;
  padding: 7px 10px;
}
.room-name-title .room-name {
  float: right;
}
.room-name-title .room-best-rate {
  float: left;
}
.room-name-title .room-best-rate span {
  font-size: 17pt;
  font-weight: bold;
}
.room-name-title .virtual-tour {
  float: right;
  margin-right: 15px;
  background-color: #152128;
  height: 30px;
  cursor: pointer;
}
.room-name-title .virtual-tour .tour-360-icon {
  background-size: 78%;
  box-shadow: 0px 0px 4px 2px rgba(142, 140, 140, 0.7);
}
.room-name-title .about-room {
  float: right;
  font-size: 1.4em;
  margin-right: 30px;
}
.room-name-title .about-room .glyphicon {
  top: 2px;
}
.roomlist .room-row {
  margin-bottom: 35px;
}
.room-desc .see-more-toggle:hover,
.room-desc .see-more-toggle:visited,
.room-desc .see-more-toggle:focus {
  color: #000;
  text-decoration: underline;
}
.room-img-carousel .carousel-inner {
  max-height: 360px;
  overflow: hidden;
}
.meal-plan-row .meal-plan {
  float: right;
}
.meal-plans .meal-plan-row:last-child {
  border-bottom: none;
}
.room-table-holder {
  display: none;
}
.room-table-holder a.show-more-pricecodes {
  cursor: pointer;
  padding: 10px 10px;
  margin-top: 10px;
  text-align: center;
  font-weight: bold;
  float: right;
  width: 100%;
  text-decoration: none;
  border: 1px solid #000;
}
.room-table-holder a.show-more-pricecodes span {
  display: inline;
}
.room-table-holder a.show-more-pricecodes span:first-child {
  display: none;
}
.room-table-holder a.show-more-pricecodes.collapsed span {
  display: none;
}
.room-table-holder a.show-more-pricecodes.collapsed span:first-child {
  display: inline;
}
.room-table-holder .meal-plan .tooltip {
  width: auto;
}
.room-table-holder .tooltip {
  width: 400px;
}
.room-table-holder .tooltip .tooltip-inner {
  max-width: none;
}
.room-table-holder .rate-plan .deal-tag {
  width: 26px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.room-table-holder .rate-plan .deal-tag:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-bottom: 50px solid transparent;
  border-left: 50px solid #142129;
  z-index: -1;
}
.results .rooms-select .room-table-holder.active {
  display: block;
}
.room-table-holder h2 {
  font-size: 16pt;
  padding: 0;
  margin: 10px 0;
  float: right;
  width: 100%;
  text-align: right;
  text-transform: none;
}
.room-table-holder h2 span.vat {
  font-size: 0.8em;
}
.octopus-club-member-flag {
  background-image: url('data:;base64,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');
  background-repeat: no-repeat;
  height: 33px;
  width: 41px;
  vertical-align: middle;
  display: inline-block;
  margin-left: 10px;
}
/*#endregion */
/*#region  =============== region personal details =============== */
.rooms-holder h1 {
  text-align: right;
}
.rooms-holder .form-title {
  margin-bottom: 15px;
  text-align: right;
}
.form label {
  font-size: 12pt;
}
.form-control-feedback {
  right: auto;
  left: 0;
}
.personal-details-form form .control-label > span {
  color: #da0000;
}
.personal-details-form button.btn {
  width: 100%;
  height: 40px;
  border: none;
  background-color: #152128;
  color: #fff;
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 18px;
  border-radius: 0;
  margin-bottom: 20px;
}
.has-error #countryInput {
  border-color: #a94442;
}
.payment-holder {
  margin-top: 20px;
  background-color: #fff;
}
.payment-holder.disabled {
  opacity: 0.7;
  pointer-events: none;
}
.payment-holder.disabled:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
#countryInput {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  margin: 0;
  webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.has-feedback .form-control {
  padding-right: 12px;
  padding-left: 42.5px;
}
.policy-holder {
  position: fixed;
  top: 0;
  right: 0;
  font-family: Arial;
  z-index: 99999;
  width: 100%;
  overflow: hidden;
  height: 100%;
}
.policy-holder:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -1;
  left: 0;
}
.policy-holder .policy-content {
  background: #fff;
  width: 60%;
  padding: 30px;
  height: 90%;
  overflow: auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
  box-shadow: 1px 1px 12px 3px rgba(0, 0, 0, 0.5);
  border-radius: 2px;
}
.policy-holder .policy-content button.close {
  opacity: 1;
  font-size: 41px;
}
.policy-holder .policy-content button.close h4 {
  font-weight: bold;
}
.checkbox label.check-tick {
  display: inline-block;
  height: 20px;
  width: 20px;
  border: 1px solid #555;
  color: #555;
  border-radius: 20%;
  vertical-align: middle;
  margin: 10px 0;
  margin-left: 10px;
  text-align: center;
  padding: 0;
  line-height: 1.2;
}
.checkbox label.check-tick ~ .policy-denied-error {
  display: none;
  font-size: 0.8em;
  color: #a94442;
}
.checkbox label.check-tick.check-err {
  border-color: #a94442;
}
.checkbox label.check-tick.check-err ~ .policy-denied-error {
  display: block;
}
.checkbox label.check-tick + .grey-dark-text {
  font-size: 0.9em;
}
.checkbox input[type=checkbox] {
  display: none;
}
.checkbox label.check-tick span {
  display: none;
}
.checkbox label.check-tick.checked span {
  display: inline;
}
/*#endregion */
/*#region =================== Payment ====================*/
.user-details .user-row span:first-child {
  margin-left: 10px;
}
.payment-holder h2 {
  margin: 15px 0 10px 0;
  text-align: right;
}
.payment-holder .personal-details {
  font-size: 12pt;
  color: #777;
}
.payment-holder .form-holder {
  margin-top: 10px;
  border-top: 1px solid #999;
  margin-bottom: 20px;
}
#pci-iframe-holder {
  width: 100%;
  margin: 0 auto;
}
#pci-iframe-holder iframe {
  width: 70%;
  height: 310px;
}
.payment-holder .edit-search {
  display: none !important;
}
/*#endregion*/
/*#region ================= Confirmation ======================*/
.confirmation h1 {
  text-align: right;
}
.confirmation h2 {
  margin-bottom: 10px;
  font-size: 14pt;
  text-align: right;
}
.confirmation .user-details,
.confirmation .user-name-pass {
  padding: 20px 0;
  font-size: 11pt;
}
.confirmation .user-details {
  border-bottom: 1px solid #152128;
  border-top: 1px solid #152128;
}
.confirmation .user-details h2 {
  display: none;
}
.confirmation .search-summary .dates .summary-text {
  float: none;
}
.confirmation .room-prev {
  border-top: none;
}
.confirmation .selected .room-prev:before {
  top: 24%;
  right: -47px;
}
.save-this,
.print-this {
  float: left;
}
.save-this span,
.print-this span {
  background-image: url('../../Images/SiteIcons/icons.png');
  background-repeat: no-repeat;
  width: 46px;
  height: 42px;
  display: inline-block;
  margin: 0 15px;
  vertical-align: bottom;
}
.save-this span {
  background-position: -360px -78px;
}
.print-this span {
  background-position: 0 -876px;
}
/*#endregion*/
/*#region ============= My reservations =================*/
.my-reser-holder {
  padding: 15px;
  margin: 20px 0;
  background: #fff;
}
.my-reser-holder h1 {
  text-align: center;
}
.box-reser {
  padding-bottom: 5px;
}
.box-reser .resort-image,
.reser-room .room-image {
  width: 33.5%;
  float: right;
  margin-left: 2.7%;
}
.room-box {
  padding-bottom: 50px;
}
.box-reser .reser-data ul,
.reser-room .reser-room-data ul {
  list-style: none;
  display: table;
  padding: 0;
}
.box-reser .reser-data ul {
  padding: 10px 0 0 0;
}
.reser-data .reser-header {
  padding: 10px 0;
  border-bottom: 1px dashed #000;
}
.reser-data > div,
.reser-room-data .room-title {
  font-size: 18px;
}
.reser-data li label:first-child,
.reser-room .reser-room-data li label:first-child {
  padding-left: 5px;
  font-weight: normal;
}
.reser-data li label,
.reser-room .reser-room-data li label {
  padding-top: 5px;
  padding-bottom: 5px;
}
.my-reser-holder .cancel-whole-res,
.my-reser-holder .cancel-butt {
  cursor: pointer;
  display: inline-block;
  font-size: 10pt;
}
.my-reser-holder .cancel-whole-res:hover,
.my-reser-holder .cancel-butt:hover {
  font-size: 10pt;
}
.my-reser-holder .cancel-butt {
  float: right;
  margin-right: 35.5%;
}
.my-reser-holder .uncancel-res {
  display: none;
}
.reser-room {
  background: #fff;
  padding: 10px;
  font-size: 14px;
  border: 2px solid #d8d8d8;
  border-bottom-width: 1px;
}
.bookings-paging {
  border-top: 1px dashed #000;
  padding-top: 20px;
  text-align: center;
  font-size: 24px;
}
.reser-room-data label.cancelled {
  color: #b2074a;
}
.reser-room-data label.reserved {
  color: #5dda50;
}
div#cancel-reservation-modal textarea {
  max-width: 100%;
}
div#cancel-reservation-modal .notvalid {
  color: #b2074a;
}
div#cancel-reservation-modal .cancellation-reasons {
  font-size: 0.9em;
}
div#cancel-reservation-modal .cancellation-reasons .radio label {
  padding-right: 20px;
}
div#cancel-reservation-modal .cancellation-reasons .radio input[type="radio"] {
  margin-right: -20px;
}
/*#endregion*/
/*#region ==================== DESKTOP =================*/
@media (min-width: 992px) {
  body > .main-body {
    padding-bottom: 70px;
  }
  body > .footer-container {
    position: absolute;
    bottom: -70px;
    width: 100%;
    right: 0;
  }
  [data-toggle=tooltip] {
    cursor: pointer;
  }
  body > section.main-body {
    padding-top: 80px;
  }
  .engine-opened .main-engine {
    display: block;
  }
  .rooms h1 {
    margin: 60px 0 0 0;
    padding-bottom: 20px;
  }
  .lang-heb #booking-engine-holder .engine-holder:after,
  .lang-heb #booking-engine-holder .engine-holder:before {
    display: none;
  }
  /*#region ======= Stages =============*/
  .content .active-stage-holder:after {
    bottom: -10px;
    right: 17px;
  }
  .stages-holder {
    border-top: 1px solid #069b9c;
    border-bottom: 1px solid #069b9c;
    margin-bottom: 20px;
  }
  .stages-holder > .octopus-content {
    width: 66.6%;
  }
  .stages-holder .stage-text {
    display: table-cell;
    padding-right: 5px;
    vertical-align: middle;
    max-width: 66%;
  }
  /*#endregion*/
  /*#region ========  Results ========= */
  .error-div-holder {
    margin-top: 40px;
  }
  .room-table-holder .lined-title {
    text-align: right;
  }
  .room-table-holder > .lined-title .comb-text {
    display: inline-block;
    width: 70%;
  }
  .room-table-holder > .lined-title span:first-child {
    vertical-align: top;
  }
  .room-table-holder .lined-title > div {
    border: none;
  }
  .results .rooms-select .room-table-header {
    height: 40px;
    color: #fff;
    font-size: 18px;
  }
  .results .room-table .room-name {
    padding: 0 15px;
  }
  .room-name .room-type-text {
    font-size: 17pt;
  }
  .results .room-table .room-name p {
    font-size: 14px;
  }
  .room-table .border-left {
    border-left: 1px solid;
  }
  .room-table .border-right {
    border-right: 1px solid;
  }
  .room-table-header > div {
    height: 40px;
    float: right;
  }
  .room-row .room-rates {
    width: 100%;
    float: right;
    padding: 0;
    color: #fff;
  }
  .room-row .room-rates .show-more-pricecodes-container {
    float: right;
    width: 100%;
  }
  .room-row .room-rates .price-plan-row {
    display: table-row;
    margin-top: 3px;
    float: right;
    width: 100%;
  }
  .room-row .room-rates .price-plan-row .rate-plan {
    width: 330px;
    padding: 15px 10px;
    display: table-cell;
    vertical-align: middle;
    background: #444d53;
  }
  .room-row .room-rates .price-plan-row .rate-plan.has-deal {
    padding-left: 40px;
  }
  .room-row .room-rates .price-plan-row .rate-plan .rate-plan-text {
    font-family: inherit;
    font-size: 11pt;
  }
  .room-row .room-rates .price-plan-row .rate-plan .rate-plan-text .glyphicon {
    font-size: 14pt;
    top: 5px;
    opacity: 0.6;
  }
  .room-row .room-rates .price-plan-row .meal-plans {
    display: table-cell;
    width: 61%;
    vertical-align: middle;
    background: #444d53;
    margin-right: 3px;
    border-right: 3px solid #fff;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row {
    width: 100%;
    border-top: 3px solid #fff;
    display: table;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .meal-plan .glyphicon {
    font-size: 14pt;
    top: 5px;
    opacity: 0.6;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row:first-child {
    margin-top: 0;
    border-top: none;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row > div {
    float: none;
    display: table-cell;
    padding: 0;
    max-width: 50%;
    font-size: 11pt;
    vertical-align: middle;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row > div.meal-plan {
    text-indent: 10px;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price {
    border-radius: 0;
    border-left: none;
    border-top: none;
    text-align: left;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .inline-block {
    display: inline-block;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-expl {
    position: absolute;
    bottom: 39px;
    font-size: 1em;
    right: 50%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 1;
    width: 290px;
    display: none;
    margin-right: -136px;
    padding: 10px;
    border-radius: 3px;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-expl:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: -10px;
    right: 50%;
    margin-right: -10px;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-expl h3 {
    margin: 10px 0;
    font-size: 1em;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-expl ul {
    list-style: none;
    text-align: center;
    padding: 0;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-text {
    font-size: 15pt;
    font-weight: normal;
    line-height: 28pt;
    cursor: default;
    margin-left: 10px;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-text:hover + .price-expl {
    display: block;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .price .price-text.no-discount {
    font-size: 1em;
  }
  .room-row .room-rates .price-plan-row .meal-plans .meal-plan-row .book-button {
    float: left;
    border-radius: 0;
    margin-left: 0;
    height: 40px;
    font-size: 14pt;
    border: 1px solid #fff;
  }
  .room-rate-accordion {
    display: block;
  }
  .room-rate-accordion .accordion-inner {
    display: table;
    width: 100%;
    margin-top: 3px;
  }
  .room-rates .last-mp .price,
  .room-rates .last-mp .meal-plan {
    border-bottom: none;
  }
  .room-desc {
    margin-bottom: 5px;
    padding-bottom: 10px;
    padding-right: 13px;
    padding-left: 13px;
    margin-right: 2px;
    margin-left: 2px;
    width: auto;
  }
  .room-img-gallery {
    height: 120px;
    padding: 6px;
  }
  .room-img-gallery img {
    width: 100%;
  }
  /*#endregion*/
  /*#region ==================== Personal Details ==================*/
  .personal-details-holder .personal-details-form,
  .personal-details-holder .personal-details-form form {
    padding: 0;
  }
  .personal-details-holder .form-title {
    font-size: 30px;
  }
  .personal-details-holder .form-title > br {
    display: none;
  }
  .personal-details-holder .online-benefits {
    margin-top: 53px;
  }
  .personal-details-holder .rooms-summary {
    margin-top: 0;
  }
  .checkbox span {
    font-size: 0.9em;
  }
  #policy {
    text-decoration: underline;
  }
  .personal-details-form .checkbox {
    margin-bottom: 20px;
  }
  .personal-details-form label.info-stage {
    margin-left: 10px;
  }
  .personal-details-form label.info-stage:after {
    content: ":";
  }
  .personal-details-form .col-md-6:nth-child(odd) {
    clear: right;
  }
  .personal-details-form .form-inline .control-label {
    font-size: 16px;
    float: right;
    display: inline-block;
    margin-top: 6px;
  }
  /*#endregion*/
  /*#region ================ Confirmation ================ */
  .confirmation .user-details h2 {
    margin: 0 0 20px 0;
    display: block;
  }
  .confirmation .rooms-summary {
    margin-top: 0;
  }
  .confirmation .results {
    min-height: 700px;
  }
  .user-thanks {
    font-size: 18px;
    padding-bottom: 20px;
  }
  .confirmation-holder .confirmation .user-name-pass {
    padding-bottom: 20px;
  }
  .save-this span,
  .print-this span {
    width: 25px;
    height: 25px;
  }
  .save-this span {
    background-position: -44px -96px;
  }
  .print-this span {
    background-position: -73px -895px;
  }
  .addthisevent-drop {
    float: right;
    padding: 8px 12px 7px 43px !important;
  }
  .addthisevent-drop .addthisevent_icon {
    top: 5px !important;
  }
  .confirmation .user-details {
    padding: 0;
    margin-top: 0;
  }
  .confirmation .user-details .user-fields {
    padding: 0 15px 20px 15px;
  }
  .user-details .user-row {
    margin-bottom: 10px;
  }
  .user-details .user-row span:first-child {
    display: block;
    font-family: Arial;
    font-weight: bold;
  }
  /*#endregion*/
  /*#region =============== Payment ==============*/
  .payment .user-details,
  .payment .rooms-summary {
    margin-top: 10px;
  }
  .payment .lined-title .inner-line-solid {
    border: none;
    text-align: right;
  }
  .payment .lined-title .inner-line-solid .line-in-text {
    padding: 0;
  }
  .payment .form-holder {
    padding-left: 0;
  }
  .payment .form-holder .form-title {
    font-size: 30px;
    margin-top: 0;
  }
  .payment-holder .form-holder .lined-title,
  .payment-holder .form-holder .inner-line-solid {
    height: auto;
  }
  .payment-holder .form-holder .line-in-text {
    top: 0;
  }
  .payment-holder .form-holder .lined-title:after {
    content: " ";
    display: block;
    float: none;
    clear: both;
  }
  /*#endregion*/
  #session-end .modal-dialog {
    width: 420px;
  }
  .my-reser-holder {
    margin-top: 70px;
  }
  #LoginButton {
    margin-top: -10px;
  }
}
/*#endregion*/
/*#region ==================== MOBILE =================*/
@media (max-width: 991px) {
  /* hide menu item in booking process */
  .navbar-header #close-edit-search {
    display: none;
  }
  .navbar-header #close-edit-search.opened {
    display: block;
  }
  .results,
  .results-header {
    width: 100%;
  }
  .results-header {
    margin-top: 0;
  }
  .results {
    margin-top: 15px;
  }
  .results h1 {
    float: right;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .roomlist .room-row {
    margin-bottom: 25px;
  }
  .roomlist .room-row .room-rates {
    margin-top: 20px;
  }
  .room-name {
    width: 50%;
    display: inline-block;
    margin-top: 4px;
  }
  .room-name .room-type-text {
    font-size: 1em;
  }
  .room-name-title {
    position: relative;
  }
  .room-name-title .room-best-rate span {
    font-size: 1.2em;
  }
  .room-name-title .virtual-tour {
    position: absolute;
    top: 260px;
    left: 0;
  }
  .room-name-title .about-room {
    position: absolute;
    bottom: -40px;
    background: rgba(0, 0, 0, 0.5);
    right: 10px;
    z-index: 20;
    margin: 0;
    padding: 0 5px 5px 5px;
  }
  .see-more-rates-toggle,
  .see-more-room-toggle {
    width: 100%;
    margin: 10px 0 0 0;
    border-radius: 0;
  }
  .navbar-header > .other-langs {
    position: absolute;
    bottom: 11px;
    right: 20px;
    font-size: 28px;
  }
  .personal-details-holder .room-prev-holder {
    width: inherit;
    border-bottom: 1px solid #152128;
  }
  .personal-details-holder .rooms-summary .rooms-preview {
    margin-top: 0;
  }
  .personal-details-holder .currency-change .dropdown-toggle {
    border: 1px solid #5f5f5f;
  }
  .personal-details-holder .total-price-prev {
    line-height: 50px;
  }
  /*.stages-holder {
        margin-bottom: 35px;
    }

    .stages-holder .stage-text {
        width: 125px;
        float: @alt-align;
    }

    .stages-holder .stage {
        display: inline-block;
        line-height: 50px;
    }

    .content .active-stage-holder:after {
        bottom: -3px;
    }

    .content .stages-holder .active-stage:after {
        bottom: -2px;
    }*/
  .steps > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    line-height: 1;
  }
  .search-summary .dates .summary-text {
    width: 96.666%;
    border-radius: 9px;
    border: 2px solid #898989;
    padding: 20px 10px 10px 20px;
  }
  .currency-change .caret {
    display: block;
    margin-right: 2px;
    border-top: 10px dashed;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    float: left;
    top: 0;
    position: absolute;
    left: 10px;
    bottom: 0;
    margin: auto;
  }
  .currency-change .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
    padding-right: 10px;
  }
  .currency-change .dropdown-menu {
    font-size: 28px;
  }
  .room-prev > div {
    display: inline-block;
  }
  .room-prev > div.sep:before {
    content: " - ";
  }
  .room-prev > div.sep.price-prev:before {
    color: #152128;
  }
  .room-prev > .selecting {
    color: #152128;
  }
  .room-prev .room-number .checked {
    display: none;
  }
  .currency-change .bootstrap-select.btn-group .btn .filter-option {
    color: #152128;
    text-align: center;
  }
  .selecting.room-prev-holder:first-child .room-prev:before {
    top: 30px;
  }
  .selecting .room-prev:before {
    content: "\e128";
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 7px;
  }
  .selected .room-prev:before {
    content: "\e013";
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 7px;
  }
  .room-table-holder h2 {
    font-size: 1em;
    line-height: 1.4;
  }
  .room-table-holder .lined-title {
    height: 95px;
  }
  .room-table-holder .rate-plan .deal-tag {
    top: -20px;
  }
  .room-type {
    font-size: 30px;
  }
  .rate-plan,
  .meal-plan-row {
    padding: 10px 0;
    line-height: 32px;
  }
  .meal-plan-row .price {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    float: left;
  }
  .meal-plan-row .price .btn {
    float: left;
    margin-right: 10px;
    border-radius: 0;
  }
  .meal-plan-row .price .price-text {
    font-size: 1.5em;
  }
  .show-price-code-details {
    margin: 5px 0;
    text-decoration: underline;
  }
  .rate-plan,
  .meal-plan-row .desc {
    line-height: normal;
  }
  .price-plan-row {
    margin-bottom: 20px;
    border-bottom: 1px solid #152128;
  }
  .price-plan-row.pacakge-row .rate-plan-text:after {
    content: "";
    background: url('../../images/siteicons/icons.png') no-repeat 0 -1159px;
    width: 35px;
    height: 35px;
    bottom: 0;
    right: 7px;
    display: inline-block;
    position: relative;
    top: 10px;
  }
  .pc-info {
    display: none;
  }
  .addthisevent-drop {
    float: right;
    font-family: 'Oswald-reg', Arial !important;
    font-size: 30px !important;
    color: #888888 !important;
    padding: 13px 12px 12px 13px !important;
  }
  .addthisevent-drop .addthisevent_icon {
    display: none;
  }
  .addthisevent_dropdown span {
    font-size: 18px !important;
    padding: 12px 10px 12px 15px !important;
  }
  .addthisevent_dropdown {
    width: 100% !important;
  }
  /*#region =========== Details ===============*/
  .personal-details-holder .selected .room-prev:before {
    top: 8px;
  }
  .personal-details-form form .bootstrap-select {
    width: 100% !important;
    margin-top: 20px;
  }
  /* FORM */
  .personal-details-form.form-container .form-inline .form-group {
    margin: 0 0 15px 0;
  }
  a#policy,
  a#policy:hover,
  a#policy:focus,
  a#policy:visited {
    color: #46abe5;
    text-decoration: underline;
  }
  .checkbox label.check-tick.check-err {
    border: 1px solid #a94442;
  }
  /*#endregion*/
  /*#region =================== Payment =================================*/
  #pci-iframe-holder iframe {
    width: 100%;
    height: 550px;
  }
  /*#endregion*/
  /*#region =========== Confirmation ===============*/
  .confirmation .reservation-info {
    float: right;
    width: 100%;
  }
  /*#endregion*/
}
/*#endregion */
/*#region ==================== Print =================*/
@media print {
  body {
    font-size: 16px;
  }
  .confirmation h1 {
    margin-top: 0;
  }
  .line-in-text {
    font-size: 14px;
  }
  .inner-line-solid-turquise {
    border: none;
  }
  .font-large {
    font-size: 14px !important;
  }
  .search-summary h2 {
    display: none;
  }
  .search-summary .dates span,
  .search-summary .dates span.day {
    font-size: 14px;
    line-height: 1.4;
    float: none;
    padding: 0;
  }
  .search-summary .dates span {
    display: inline-block;
  }
  .summary-line.dates {
    width: 100% !important;
  }
  .confirmation .search-summary .dates .summary-text {
    width: auto;
    display: inline-block;
    padding: 0;
    font-weight: bold;
  }
  .confirmation .search-summary .dates .summary-text i {
    display: none;
  }
  .search-summary .dates .summary-text.departure {
    float: none;
  }
  .room-prev-holder {
    width: 80%;
  }
  .add-calendar {
    display: none;
  }
  .search-summary {
    padding-bottom: 30px;
  }
  .footer-container-holder {
    display: none;
  }
}
/*#endregion*/
/*#region  ==== Session Window ==== */
#session-end {
  font-size: 1em;
}
#session-end .session-btn {
  width: 47%;
  border-radius: 5px;
  line-height: 23px;
  max-height: 61px;
  margin-bottom: 10px;
  min-height: 40px;
  font-size: 0.8em;
}
#session-end .session-btn.renew {
  background-color: #152128;
  white-space: nowrap;
  color: #fff;
  float: right;
}
#session-end .session-btn.cancel {
  background: #fff;
  color: #152128;
  float: left;
  white-space: nowrap;
}
#session-end .session-img {
  background: url('../images/session-img.png');
  background-size: 60px;
  width: 60px;
  height: 60px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 5%;
}
#session-end.no-renew-btn .renew {
  display: none;
}
#session-end.no-renew-btn .cancel {
  float: none;
}
#session-end.no-renew-btn .modal-footer {
  text-align: center;
}
/*#endregion */
/*#region ================ Very Wide Screen Changes =================== */
@media screen and (min-width: 1200px) {
  .rooms-page .rooms-holder .reservation-info {
    position: fixed;
    width: 295px;
  }
}
/*#region ================ Very Wide Screen Changes =================== */
@media (min-width: 768px) {
  #clubMemberModal .modal-dialog {
    width: 750px;
  }
}
@media (min-width: 992px) {
  #clubMemberModal .modal-dialog {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  #clubMemberModal .modal-dialog {
    width: 1170px;
  }
}
/*#endregion*/